body{
	background-image:url(../img/background2.png), url(../img/background1.png);
	background-image:repeat

}
.header{background:url(../img/logo.png)no-repeat}
.fix{overflow:hidden}
.gameinterface1{text-align:center; padding:100px}
.gameinterface{text-align:right; padding:20px}
.footer{background:url(../img/foot.png)no-repeat padding:20px; text-align:center}
.block{display:block; height:2px; weidth:100%; background-color:#014f73}
.rules{text-align:left; color:#d6d1ce; font-family:Vijaya; font-size:29px; margin-bottom:15px}